package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (BdDefdoclist)实体类
 *
 * @author makejava
 * @since 2023-09-04 13:49:47
 */
public class BdDefdoclistEntity extends BaseEntity {
 
 private String docislevflag;
 private String doclistcode;
 private String doclistname;
 private Integer doclistsystype;
 private Integer dr;
 private String iscorpcanchg;
 private String pkDefdoclist;
 private String ts;


    public String getDocislevflag() {
        return docislevflag;
    }

    public void setDocislevflag(String docislevflag) {
        this.docislevflag = docislevflag;
    }

    public String getDoclistcode() {
        return doclistcode;
    }

    public void setDoclistcode(String doclistcode) {
        this.doclistcode = doclistcode;
    }

    public String getDoclistname() {
        return doclistname;
    }

    public void setDoclistname(String doclistname) {
        this.doclistname = doclistname;
    }

    public Integer getDoclistsystype() {
        return doclistsystype;
    }

    public void setDoclistsystype(Integer doclistsystype) {
        this.doclistsystype = doclistsystype;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getIscorpcanchg() {
        return iscorpcanchg;
    }

    public void setIscorpcanchg(String iscorpcanchg) {
        this.iscorpcanchg = iscorpcanchg;
    }

    public String getPkDefdoclist() {
        return pkDefdoclist;
    }

    public void setPkDefdoclist(String pkDefdoclist) {
        this.pkDefdoclist = pkDefdoclist;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

